#!/usr/bin/make -f

export PYBUILD_NAME=dj_iconify
export PYBUILD_AFTER_INSTALL=rm -f $(CURDIR)/debian/python3-django-iconify/usr/lib/*/dist-packages/LICENSE

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dj_iconify.egg-info/

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild
